We're updating the issue view to help you get more done. 

Clean up the text about minimum versions and add a table in the README

Description

Must include minimum versions of Node.js and MongoDB.
Should also update the engines field in package.json.

Status

Assignee

Matthew Dickie

Reporter

Brett Ausmeier

Labels

None

Funders Code

None

Sprint

None

Story Points

None

Due Date

None

Priority

Major